## pango1.0 1.48.10+ds1

=== debian/changelog ===
pango1.0 (1.48.10+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fix division by zero when rendering strikethrough
      (Closes: #994522)
    - pango-view: Support antialiasing freetype
    - pango-view: Use graphicsmagick instead of imagemagick to convert
      between formats
  * pango1.0-tools Suggests graphicsmagick for optional functionality

 -- Simon McVittie <smcv@debian.org>  Fri, 17 Sep 2021 10:54:40 +0100

pango1.0 (1.48.9+ds1-2) unstable; urgency=medium

  * Build-Depend on dh-sequence-gir & dh-sequence-gnome
  * Release to unstable (Closes: #992906)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Aug 2021 13:25:04 -0400

pango1.0 (1.48.9+ds1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/control.in: Update dependencies
  * Drop patch that was applied upstream
  * d/gbp.conf, d/control.in: Use debian/master branch.
    Older 1.48.x releases were already uploaded to debian/master.
  * d/p/tests-Skip-test-cases-that-are-laid-out-differently-with-.patch:
    Work around old version of Cantarell in Debian by skipping some tests.
    These tests rely on the size of particular glyphs in Cantarell, and
    will not work correctly with our older version with less glyph coverage.

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Aug 2021 11:21:25 +0100

pango1.0 (1.48.7+ds1-2) experimental; urgency=medium

  * debian/libpango1.0-doc.links: Use versioned devhelp2 files
  * debian/patches: Use local values for size, fixing i386 test failures

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 21 Jul 2021 19:27:22 +0200

pango1.0 (1.48.7+ds1-1) experimental; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * debian/copyright: Update gi-docgen files and licenses
  * debian/patches: Refresh and drop the ones applied upstream

  [ Simon McVittie ]
  * libpango1.0-doc: Fix symlinks for devhelp

  [ Laurent Bigonville ]
  * debian/control: Switch dependencies from libfreetype6-dev to libfreetype-dev

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 13 Jul 2021 17:37:17 +0200

pango1.0 (1.48.4+ds1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Build documentation with gi-docgen
    - d/control.in: Update dependencies for gi-docgen documentation
    - d/copyright: Add licensing for bundled copy of gi-docgen.
      Until it's declared stable, the upstream recommendation is to vendor
      gi-docgen, which means Policy §4.13 allows an embedded code copy.
    - d/p/gi-docgen/build-Disable-tests-on-subprojects.patch,
      d/p/gi-docgen/build-Don-t-install-gi-docgen-used-as-a-subproject.patch:
      Don't install gi-docgen
    - d/p/gi-docgen/Disable-web-fonts-for-now.patch:
      Disable use of remote or bundled fonts
    - d/p/gi-docgen/templates-Remove-html5shiv.patch:
      Disable use of remote html5shiv
  * d/watch: Repack with bundled fonts and pregenerated docs excluded.
    Excluding these is easier than sorting out their licensing.
  * d/p/Tolerate-slightly-different-output-for-the-word-breaking-.patch:
    Remove patch, fixed differently upstream
  * pango1.0-tests: Override Lintian false-positive
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Apr 2021 16:35:56 +0100
