## pango1.0 1.50.6%2Bds

=== debian/changelog ===
pango1.0 (1.50.6+ds-2) unstable; urgency=medium

  * Cherry-pick patch to fix RTL navigation between lines (LP: #1966613)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Apr 2022 14:08:05 -0400

pango1.0 (1.50.6+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop patches that were applied upstream
  * Adjust how documentation is installed

 -- Simon McVittie <smcv@debian.org>  Tue, 22 Mar 2022 19:32:32 +0000

pango1.0 (1.50.4+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop patches that were applied upstream
  * d/libpango-1.0-0.symbols: Add a new function
  * d/p/Revert-Fix-layout-tests.patch:
    Add patch from upstream to fix test failures
  * d/p/tests-Install-DejaVuSans-Bold.ttf-for-use-by-installed-te.patch:
    Add proposed patch to install another font in test data

 -- Simon McVittie <smcv@debian.org>  Wed, 16 Feb 2022 11:52:40 +0000

pango1.0 (1.50.3+ds1-6) unstable; urgency=medium

  * Cherry-pick patch to fix markup-parse test error on Ubuntu

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 30 Jan 2022 22:13:50 -0500

pango1.0 (1.50.3+ds1-5) unstable; urgency=medium

  * Team upload
  * d/libpango1.0-doc.links: Simplify, and use unversioned symlinks.
    devhelp wants the basename of the .devhelp file to match the basename
    of the symlink in /usr/share/devhelp/books. Instead of creating symlinks
    for the .devhelp files (in the wrong directory), make the symlink in
    /usr/share/devhelp/books match the generated documentation.
    (Closes: #1004124)
  * Move to debhelper compat level 13
    - Stop overriding dh_missing, --fail-missing is now the default
  * d/rules: Remove workaround for scripts that used to be non-executable.
    This was fixed in 1.48.1.

 -- Simon McVittie <smcv@debian.org>  Thu, 27 Jan 2022 19:01:30 +0000

pango1.0 (1.50.3+ds1-4) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 21 Jan 2022 06:05:30 -0500

pango1.0 (1.50.3+ds1-3) experimental; urgency=medium

  * Team upload
  * Add proposed patch to fix tests on architectures with unsigned char

 -- Simon McVittie <smcv@debian.org>  Tue, 04 Jan 2022 20:02:08 +0000

pango1.0 (1.50.3+ds1-2) experimental; urgency=medium

  * Team upload
  * d/control.in: Make installed fonts more predictable.
    Explicitly depending on fonts-dejavu-core ensures that it will be chosen
    for fontconfig-config's dependency, even on experimental buildds.
  * d/tests/python3-gi: Avoid use of a deprecated function

 -- Simon McVittie <smcv@debian.org>  Tue, 04 Jan 2022 10:23:56 +0000

pango1.0 (1.50.3+ds1-1) experimental; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * New upstream release
  * d/control.in: Update build-dependencies
  * d/control.in: Use libfontconfig-dev, not deprecated libfontconfig1-dev
  * d/copyright: Update
  * Refresh patch series
  * Update symbols file
  * d/p/Add-fonts-to-installed-tests.patch:
    Add patch from upstream to install required font subsets alongside the
    installed-tests
  * d/p/debian/tests-Skip-a-test-that-fails-with-a-small-variation-on-i3.patch:
    Skip a test that fails with a small variation on i386
  * Standards-Version: 4.6.0 (no changes required)
  * d/pango1.0-tests.lintian-overrides:
    Add Lintian overrides for font subsets bundled as test data
  * Upload to experimental to get some initial testing

  [ Jeremy Bicha ]
  * debian/control.in: Drop obsolete Suggests libpango1.0-dev > imagemagick

 -- Simon McVittie <smcv@debian.org>  Sun, 02 Jan 2022 15:33:03 +0000
