=== debian/control ===
--- 
+++ 
@@ -5,24 +5,26 @@
 Source: pango1.0
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                fonts-cantarell <!nocheck>,
+               fonts-dejavu-core <!nocheck>,
                fonts-noto-color-emoji <!nocheck>,
                fonts-noto-core <!nocheck>,
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 0.9.12-4~),
                help2man,
                libcairo2-dev (>= 1.12.10),
-               libfontconfig1-dev (>= 2.11.91),
+               libfontconfig-dev (>= 2.13.0),
                libfreetype-dev (>= 2.1.7),
                libfribidi-dev (>= 1.0.6),
                libgirepository1.0-dev (>= 0.9.5),
                libglib2.0-dev (>= 2.62.0),
-               libharfbuzz-dev (>= 2.2.0),
+               libharfbuzz-dev (>= 2.6.0),
                libthai-dev (>= 0.1.22-3~),
                libx11-dev (>= 2:1.3.3-2),
                libxft-dev (>= 2.1.14-2),
@@ -38,7 +40,7 @@
                      python3-pygments <!nodoc>,
                      python3-toml <!nodoc>,
                      python3-typogrify <!nodoc>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/pango
 Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
 Homepage: https://www.pango.org/
@@ -75,7 +77,7 @@
 
 Package: libpango-1.0-0
 Architecture: any
-Depends: fontconfig (>= 2.1.91), ${misc:Depends}, ${shlibs:Depends}
+Depends: fontconfig (>= 2.13.0), ${misc:Depends}, ${shlibs:Depends}
 Breaks: libpangocairo-1.0-0 (<< 1.44.7),
         libpangoft2-1.0-0 (<< 1.44.7),
         libpangoxft-1.0-0 (<< 1.44.7),
@@ -183,11 +185,11 @@
 Architecture: any
 Depends: gir1.2-pango-1.0 (= ${binary:Version}),
          libcairo2-dev (>= 1.12.10),
-         libfontconfig1-dev (>= 2.11.91),
+         libfontconfig-dev (>= 2.13.0),
          libfreetype-dev (>= 2.1.7),
          libfribidi-dev (>= 1.0.6),
          libglib2.0-dev (>= 2.62.0),
-         libharfbuzz-dev (>= 2.2.0),
+         libharfbuzz-dev (>= 2.6.0),
          libpango-1.0-0 (= ${binary:Version}),
          libpangocairo-1.0-0 (= ${binary:Version}),
          libpangoft2-1.0-0 (= ${binary:Version}),
@@ -200,7 +202,7 @@
          pkg-config,
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: imagemagick, libpango1.0-doc
+Suggests: libpango1.0-doc
 Multi-Arch: same
 Description: Development files for the Pango
  Pango is a library for layout and rendering of text, with an emphasis
@@ -284,7 +286,3 @@
  widget toolkit as a test platform. Pango forms the core of text and
  font handling for GTK+-2.0.
  .
- Pango is designed to be modular; the core Pango layout can be used with
- four different font backends:
-  - Core X windowing system fonts
-  - Client-side fonts on X using the Xft library
