## pango1.0 1.50.7+ds

=== debian/changelog ===
pango1.0 (1.50.7+ds-1~pureos1) byzantium; urgency=medium

  * d/control: Add XSBC-Original-Vcs-* Fields
  * d/control: Update Vcs-* URLs
  * Set PureOS as maintainer, leaving original as XSBC-Original-Maintainer

 -- Evangelos Ribeiro Tzaras <evangelos.tzaras@puri.sm>  Thu, 23 Jun 2022 20:08:31 +0200

pango1.0 (1.50.7+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop patch that was applied upstream
  * d/p/debian/Revert-expected-layouts-to-match-1.50.6.patch:
    Add patch to work around test failures with Debian's older harfbuzz
  * d/p/debian/tests-Treat-some-more-layout-tests-as-flaky.patch:
    Future-proof layout tests against Harfbuzz being upgraded

 -- Simon McVittie <smcv@debian.org>  Wed, 04 May 2022 10:52:43 +0100

pango1.0 (1.48.4+ds1-1~pureos1) byzantium; urgency=medium

  * Upload to byzantium

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Fri, 09 Jul 2021 04:49:40 +0200
