## pango1.0 1.50.10+ds

=== debian/changelog ===
pango1.0 (1.50.10+ds-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 14:07:33 -0400

pango1.0 (1.50.9+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/watch: Ignore pango2 1.90.x snapshot.
    pango2 is a separate, parallel-installable library (like the difference
    between GTK 3 and 4), so in Debian it should be a new pango2 source
    package.
  * d/copyright: Replace CC0-1.0 text with a reference to common-licenses
  * d/p/debian/Work-around-1014417-in-Meson.patch:
    Temporarily work around TAP parsing regression #1014417 in Meson
  * d/p/debian/Revert-Update-tests-to-pass-on-F36.patch:
    Adjust more test expectations for older dependencies (workaround
    for #1013673 or similar)
  * Standards-Version: 4.6.1 (no changes required)
  * Update syntax of Lintian overrides

 -- Simon McVittie <smcv@debian.org>  Fri, 12 Aug 2022 17:07:42 +0100
