=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: pango1.0
 Section: libs
 Priority: optional
-Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -40,11 +39,9 @@
                      python3-pygments <!nodoc>,
                      python3-toml <!nodoc>,
                      python3-typogrify <!nodoc>,
-Standards-Version: 4.5.1
-Vcs-Browser: https://source.puri.sm/Librem5/debs/pango1.0
-Vcs-Git: https://source.puri.sm/Librem5/debs/pango1.0.git
-XSBC-Original-Vcs-Browser: https://salsa.debian.org/gnome-team/pango
-XSBC-Original-Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/pango
+Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
 Homepage: https://www.pango.org/
 
 Package: libpango1.0-0
@@ -285,3 +282,9 @@
  Pango is a library for layout and rendering of text, with an emphasis
  on internationalization. Pango can be used anywhere that text layout is
  needed. however, most of the work on Pango-1.0 was done using the GTK+
+ widget toolkit as a test platform. Pango forms the core of text and
+ font handling for GTK+-2.0.
+ .
+ Pango is designed to be modular; the core Pango layout can be used with
+ four different font backends:
+  - Core X windowing system fonts
