## pango1.0 1.50.12+ds

=== debian/changelog ===
pango1.0 (1.50.12+ds-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on gi-docgen
  * Drop revert patches now that we've updated harfbuzz (Closes: #1022341)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Dec 2022 09:20:25 -0500
