=== debian/control ===
--- 
+++ 
@@ -14,8 +14,6 @@
                fonts-dejavu-core <!nocheck>,
                fonts-noto-color-emoji <!nocheck>,
                fonts-noto-core <!nocheck>,
-               gnome-pkg-tools (>= 0.11),
-               gobject-introspection (>= 0.9.12-4~),
                help2man,
                libcairo2-dev (>= 1.12.10),
                libfontconfig-dev (>= 2.13.0),
@@ -33,12 +31,7 @@
                meson (>= 0.55.3),
                perl,
                pkg-config,
-Build-Depends-Indep: python3 (>= 3.6) <!nodoc>,
-                     python3-jinja2 <!nodoc>,
-                     python3-markdown <!nodoc>,
-                     python3-pygments <!nodoc>,
-                     python3-toml <!nodoc>,
-                     python3-typogrify <!nodoc>,
+Build-Depends-Indep: gi-docgen <!nodoc>
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/pango
 Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
@@ -288,3 +281,13 @@
  Pango is designed to be modular; the core Pango layout can be used with
  four different font backends:
   - Core X windowing system fonts
+  - Client-side fonts on X using the Xft library
+  - Direct rendering of scalable fonts using the FreeType library
+  - Native fonts on Microsoft backends
+ .
+ This package contains test programs, designed to be run as part of a
+ regression testsuite.
+
+Package: pango1.0-tools
+Architecture: any
+Depends: ${misc:Depends},
