=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,6 @@
 	dh $@
 
 override_dh_auto_configure:
-	chmod +x tests/gen-all-unicode.py
-	chmod +x tests/gen-installed-test.py
 	dh_auto_configure -- \
 		-Dauto_features=enabled \
 		-Dgtk_doc=$(with_docs) \
@@ -46,8 +44,5 @@
 	chmod --recursive --changes a+rX,u+w,og-w debian/*-tests/usr/libexec/installed-tests
 endif
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_makeshlibs:
 	dh_makeshlibs --add-udeb=libpango1.0-udeb -- -c4
