=== debian/control ===
--- 
+++ 
@@ -1,12 +1,8 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: pango1.0
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -14,65 +10,36 @@
                fonts-dejavu-core <!nocheck>,
                fonts-noto-color-emoji <!nocheck>,
                fonts-noto-core <!nocheck>,
+               gir1.2-cairo-1.0-dev,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gir1.2-harfbuzz-0.0-dev <pkg.gobject-introspection.todo>,
+               gobject-introspection (>= 1.78.1-9~),
                help2man,
-               libcairo2-dev (>= 1.12.10),
-               libfontconfig-dev (>= 2.13.0),
-               libfreetype-dev (>= 2.1.7),
-               libfribidi-dev (>= 1.0.6),
-               libgirepository1.0-dev (>= 0.9.5),
-               libglib2.0-dev (>= 2.62.0),
-               libharfbuzz-dev (>= 2.6.0),
-               libthai-dev (>= 0.1.22-3~),
-               libx11-dev (>= 2:1.3.3-2),
-               libxft-dev (>= 2.1.14-2),
-               libxrender-dev (>= 1:0.9.0.2-2),
+               libcairo2-dev,
+               libfontconfig-dev,
+               libfreetype-dev,
+               libfribidi-dev,
+               libglib2.0-dev,
+               libharfbuzz-dev,
+               libthai-dev,
+               libx11-dev,
+               libxft-dev,
+               libxrender-dev,
                libxt-dev,
                locales <!nocheck> | locales-all <!nocheck>,
-               meson (>= 0.55.3),
-               perl,
+               meson,
+               perl:native,
                pkg-config,
 Build-Depends-Indep: gi-docgen <!nodoc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/pango
 Vcs-Git: https://salsa.debian.org/gnome-team/pango.git
 Homepage: https://www.pango.org/
 
-Package: libpango1.0-0
-Section: oldlibs
-Architecture: any
-Depends: libpango-1.0-0 (>= 1.42),
-         libpangocairo-1.0-0 (>= 1.42),
-         libpangoft2-1.0-0 (>= 1.42),
-         libpangoxft-1.0-0 (>= 1.42),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: libpangox-1.0-0 (>= 0.0.2-2~),
-Multi-Arch: same
-Description: Layout and rendering of internationalized text (transitional package)
- Pango is a library for layout and rendering of text, with an emphasis
- on internationalization. Pango can be used anywhere that text layout is
- needed. however, most of the work on Pango-1.0 was done using the GTK+
- widget toolkit as a test platform. Pango forms the core of text and
- font handling for GTK+-2.0.
- .
- Pango is designed to be modular; the core Pango layout can be used with
- four different font backends:
-  - Core X windowing system fonts
-  - Client-side fonts on X using the Xft library
-  - Direct rendering of scalable fonts using the FreeType library
-  - Native fonts on Microsoft backends
- .
- This is a transitional package and will be removed in a future release.
- Third-party packages should depend on the individual libraries that they
- use instead. If another package depends on this one, please report that
- as a bug.
-
 Package: libpango-1.0-0
 Architecture: any
-Depends: fontconfig (>= 2.13.0), ${misc:Depends}, ${shlibs:Depends}
-Breaks: libpangocairo-1.0-0 (<< 1.44.7),
-        libpangoft2-1.0-0 (<< 1.44.7),
-        libpangoxft-1.0-0 (<< 1.44.7),
+Depends: fontconfig, ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: Layout and rendering of internationalized text
  Pango is a library for layout and rendering of text, with an emphasis
@@ -176,25 +143,31 @@
 Section: libdevel
 Architecture: any
 Depends: gir1.2-pango-1.0 (= ${binary:Version}),
-         libcairo2-dev (>= 1.12.10),
-         libfontconfig-dev (>= 2.13.0),
-         libfreetype-dev (>= 2.1.7),
-         libfribidi-dev (>= 1.0.6),
-         libglib2.0-dev (>= 2.62.0),
-         libharfbuzz-dev (>= 2.6.0),
+         libcairo2-dev,
+         libfontconfig-dev,
+         libfreetype-dev,
+         libfribidi-dev,
+         libglib2.0-dev,
+         libharfbuzz-dev,
          libpango-1.0-0 (= ${binary:Version}),
          libpangocairo-1.0-0 (= ${binary:Version}),
          libpangoft2-1.0-0 (= ${binary:Version}),
          libpangoxft-1.0-0 (= ${binary:Version}),
-         libthai-dev (>= 0.1.22-3~),
-         libx11-dev (>= 2:1.3.3-2),
-         libxft-dev (>= 2.1.14-2),
-         libxrender-dev (>= 1:0.9.0.2-2),
+         libthai-dev,
+         libx11-dev,
+         libxft-dev,
+         libxrender-dev,
          pango1.0-tools (= ${binary:Version}),
          pkg-config,
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: libpango1.0-doc
+Provides: gir1.2-pango-1.0-dev (= ${binary:Version}),
+          gir1.2-pangocairo-1.0-dev (= ${binary:Version}),
+          gir1.2-pangofc-1.0-dev (= ${binary:Version}),
+          gir1.2-pangoft2-1.0-dev (= ${binary:Version}),
+          gir1.2-pangoot-1.0-dev (= ${binary:Version}),
+          gir1.2-pangoxft-1.0-dev (= ${binary:Version})
 Multi-Arch: same
 Description: Development files for the Pango
  Pango is a library for layout and rendering of text, with an emphasis
@@ -288,6 +261,27 @@
  This package contains test programs, designed to be run as part of a
  regression testsuite.
 
+# built if: nodoc || !cross
 Package: pango1.0-tools
+Build-Profiles: <nodoc> <!cross>
 Architecture: any
 Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: graphicsmagick
+Multi-Arch: foreign
+Description: Development utilities for Pango
+ Pango is a library for layout and rendering of text, with an emphasis
+ on internationalization. Pango can be used anywhere that text layout is
+ needed. However, most of the work on Pango-1.0 was done using the GTK+
+ widget toolkit as a test platform. Pango forms the core of text and
+ font handling for GTK+ 2.0.
+ .
+ Pango is designed to be modular; the core Pango layout can be used with
+ four different font backends:
+  - Core X windowing system fonts
+  - Client-side fonts on X using the Xft library
+  - Direct rendering of scalable fonts using the FreeType library
+  - Native fonts on Microsoft backends.
+ .
+ This package contains pango-view, the Pango text viewer, and pango-list,
+ a utility that outputs a list of compatible system fonts.
