=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 
 built_binaries := $(shell dh_listpackages)
+configure_options :=
 
 ifneq ($(filter libpango1.0-doc,$(built_binaries)),)
 with_docs = true
@@ -11,15 +12,22 @@
 with_docs = false
 endif
 
+ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
+configure_options += --cross-file=$(DEB_HOST_GNU_TYPE)-gobject-introspection.ini
+endif
+
 %:
 	dh $@
+
+override_dh_gnome_clean:
+	dh_gnome_clean --no-control
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dauto_features=enabled \
 		-Dgtk_doc=$(with_docs) \
 		-Dinstall-tests=true \
-		$(NULL)
+		$(configure_options)
 
 override_dh_auto_test-arch:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
