## pango1.0 1.52.1%2Bds

=== debian/watch ===
version=4
opts="repack,dversionmangle=s/[~+](?:dfsg|ds)[0-9]*//g,repacksuffix=+ds" \
https://download.gnome.org/sources/pango/(1\.[0-8][0-9])/ \
	pango@ANY_VERSION@@ARCHIVE_EXT@
